package handler

import (
	"github.com/gin-gonic/gin"
	"github.com/jackc/pgx/v4/pgxpool"
	"net/http"
	"trikotwaschliste/database"
)

func AdminMainPage(pool *pgxpool.Pool) gin.HandlerFunc {
	return func(c *gin.Context) {
		c.HTML(http.StatusAccepted, "adminindex.html", database.DbAdminMainpage(pool))
	}
}
